function FileData_Pairs(x)
{
x.t("nytro","setting");
x.t("properties","dialog");
x.t("properties","menu");
x.t("properties","db15-001059-00-april");
x.t("drive","properties");
x.t("drive","icon");
x.t("drive","virtual");
x.t("background","initialization");
x.t("enabled","background");
x.t("enabled","click");
x.t("dialog","displays");
x.t("dialog","appears");
x.t("shows","default");
x.t("cache","policy");
x.t("cache","i/o");
x.t("icon","left");
x.t("bar","virtual");
x.t("displays","select");
x.t("left","frame");
x.t("default","settings");
x.t("megaraid","storage");
x.t("access","policy");
x.t("want","virtual");
x.t("frame","select");
x.t("initialization","enabled");
x.t("menu","bar");
x.t("menu","setting");
x.t("confirmation","dialog");
x.t("check","box");
x.t("path","name");
x.t("path","options");
x.t("path","option");
x.t("settings","fast");
x.t("name","name");
x.t("name","write");
x.t("box","click");
x.t("perform","following");
x.t("virtual","drive");
x.t("window","logical");
x.t("fast","path");
x.t("confirm","want");
x.t("confirm","check");
x.t("write","disk");
x.t("write","bbu");
x.t("write","policy");
x.t("logical","view");
x.t("logical","tab");
x.t("ahead","i/o");
x.t("disk","cache");
x.t("options","megaraid");
x.t("options","perform");
x.t("options","setting");
x.t("select","virtual");
x.t("select","confirm");
x.t("select","logical");
x.t("appears","shows");
x.t("(supercap)","read");
x.t("2013","lsi");
x.t("2013","2013");
x.t("steps","fast");
x.t("option","select");
x.t("click","confirmation");
x.t("click","confirm");
x.t("main","menu");
x.t("db15-001059-00-april","2013");
x.t("manager","window");
x.t("manager","main");
x.t("view","select");
x.t("read","write");
x.t("read","ahead");
x.t("read","policy");
x.t("bbu","(supercap)");
x.t("policy","enabled");
x.t("policy","cache");
x.t("policy","write");
x.t("policy","read");
x.t("storage","manager");
x.t("following","steps");
x.t("setting","fast");
x.t("tab","megaraid");
x.t("i/o","access");
x.t("i/o","policy");
}
